"IDS_CLOSE" = "Bezárás";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Munkamenet megszakítása";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Elolvastam a támogatói információkat.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Folytatás";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Ország";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "A támogató eredeti helye nem ellenőrizhető";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "E-mail-cím";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Az e-mail-cím nem ellenőrizhető";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Fióktípus";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Kereskedelmi fiók";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "A fióktípus nem észlelhető";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Ingyenes fiók";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Szakértő adatai";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Ismeretlen";
